Subject: Re: FVWM: Installation - configure error

From: Dan Espen <[email-masked]>
Date: Thu, 06 Mar 2003 15:36:20 -0500

Michael C Meholensky <[email-masked]> writes:
> I am useing AIX 4.3.3

Please reply to the fvwm list.

So far, I tried AIX 4.3.3, 4.3.1, and 5.1.
It works for me on all of them.

My 4.3.3 system identifies itself like this:

monstro> uname -a
AIX monstro 3 4 001050744C00

(I know AIX shows the numbers backwards, but I don't know where to see
the last 3.)

The compiler is /bin/cc linked to /usr/vac/bin/xlc.
It looks like the compiler is Visual Age 5:

monstro> cc -V                 
/usr/bin/pg /usr/lib/nls/msg/en_US/vacpp.help 
  VisualAge C++ Professional / C for AIX Compiler, Version 5

Perhaps your patches aren't current, this problem seems
familiar...

Maybe if you post the code snippet its trying to compile
and the output you are getting.

-- 
Dan Espen                           E-mail: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].